
@import "/css/reset.css";
html, body, div, span, p, table, th, td, a, h1, h2, h3 { font-size: 14px; line-height: 1.5; color: #000000;  }

p { margin-bottom: 10px; }

#sublayer { background: url('/files/Image/tpl/header.jpg') center top no-repeat; padding-top: 355px; }
#menu { width: 580px; margin: 0px auto 30px; position: relative; left: -50px; }
#menu a, #menu a:link { display: inline-block; width: 91px; text-align: center; font-size: 17px; color: #659800; text-decoration: none; vertical-align: middle; }
#menu a:hover { text-decoration: underline; }

#leftcol { width: 100px; float: left; }
#contentcol { width: 980px; margin-left: 100px; }
#contentcol-main { width: 680px; float: left; }
#contentcol-right { width: auto; margin-left: 700px; }

#leftcol a, #leftcol a:link { display: block; margin: 5px 20px 5px 10px; border-bottom: 1px dotted #659800; font-size: 17px; color: #659800; text-decoration: none; text-align: right; padding: 3px;  }
h1, h2 { background: url('/files/Image/tpl/bigmarker.png') left top no-repeat; padding: 10px 0 15px 60px; font-size: 30px;  color: #659800; line-height: 0.8; }
h1 a, h1 a:link, h2 a, h2 a:link, { font-size: 30px;  color: #659800; text-decoration: none; }
h3, h3 a, h3 a:link { font-size: 22px;  color: #659800; text-decoration: none; }

p.rcontacts { font-size: 16px; font-weight: bold; margin-bottom: 0px; }
p.rcontacts small { font-size: 12px; font-weight: bold;  }
p.rcontacts span { font-size: 27px; font-weight: bold;  }
p.rcontacts a, p.rcontacts a:link { font-size: 20px; font-weight: bold; text-decoration: none; }

#footer { margin-top: 20px; background: url('/files/Image/tpl/footerbg.png') left top no-repeat; padding: 25px 0px 20px 165px; }
#footer, #footer span, #footer div, #footer a, #footer a:link { color: #659800; font-size: 12px; }
#footermenu { margin-bottom: 5px; }
#footermenu, #footermenu a, #footermenu a:link { font-weight: bold; text-decoration: none; font-size: 14px; }
#footer span.columnx3 { display: inline-block; width: 200px; vertical-align: top; }
#footer span.columnx2 { display: inline-block; width: 350px; vertical-align: top; }

.hpnewspreviews .newspreviewitem div { display: none; }
.hpnewspreviews .newspreviewitem h3 a, .hpnewspreviews .newspreviewitem h3 a:link { font-size: 14px; font-weight: bold; color: #000000; }

.prodpreviewitem { display: inline-block; width: 200px; padding: 5px; margin: 5px; border: 1px dotted #659800; text-align: center; height: 200px; overflow: hidden; }

.prodtable { width: 100%; border: 1px solid #659800; margin-bottom: 10px; border-collapse: collapse; }
.prodtable th { border: 1px solid #659800; padding: 3px 5px; text-align: center; font-weight: bold; background-color: #c1df89; }
.prodtable td { border: 1px solid #659800; padding: 3px 5px; }

.pricetable {
  width: 100%;
  border-collapse: collapse;
}
.pricetable th { text-align: center; background-color: #cccccc; font-weight: bold; }
.pricetable td, .pricetable th { padding: 5px; border: 1px solid #000000; text-align: center; }
.pricetable  tr  td:first-child { text-align: left; }

#pricecalcdialog select, #pricecalcdialog input { padding: 3px; border: 1px solid #ccc; }

.pricetablecalcbtn { display: inline-block; padding: 5px 10px; border-radius: 5px; background-color: #6F960B; color: #ffffff; text-decoration: none; }


